#include <stdio.h>
#include <stdlib.h>
int main()
{
    long n,k,t,i,j,maks1,maks2,maks,s=0;
    scanf("%ld",&n);
    int a[n];
    int c[n];
    for(i=0;i<n;i++)
        {
            scanf("%d",&a[i]);
            scanf("%d",&c[i]);
        }
        printf("%d",s);
   return 0;
}